name: Mimes et Pantomimes
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_comedie.webp
effects: []
_id: gO2y7pBypJCIzbiz
system:
  description: >-
    <p>Kabo del Arte n&rsquo;est nul autre que l&rsquo;inventeur du coup de pied
    aux fesses, cet effet th&eacute;&acirc;tral qui d&eacute;clencha et
    d&eacute;clenchera toujours des tonnerres de rire.</p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Comédie
  auteur: Kabo del Arte
  difficulte: -3
  points_de_tache: 12
  xp: null
  niveau_minimum: 1
  niveau_maximum: 6
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!gO2y7pBypJCIzbiz'

